body {
    color: #0d0b2d;
    font: 400 14px/normal 'Open Sans', sans-serif;
}

.page-wrapper {
	background: #f1f1f1 url(../img/wfi-bg.png) repeat scroll 0 0 / cover;
	min-height:auto;
}

.scorecard .page-wrapper {
	background: #ffffff;
}

h1 {
    color: #0d0b2d;
    font: 700 30px/normal 'Open Sans', sans-serif;
    margin-bottom: 30px;
}
h2 {
    color: #102a71;
    font: 400 29px/normal 'Open Sans', sans-serif;
	text-align:center;
}
h3 {
	color: #0d0b2d;
}

a {
	color:#d8231d;
}
@media screen and (max-width: 500px){ 
	h2 {
		font: 400 22px "Open Sans",sans-serif;
	}
}